{
    "id": "445ca8fe-ef62-494f-9fb4-7bb668b74ee0",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "445ca8fe-ef62-494f-9fb4-7bb668b74ee0",
    "children": [
        "4e0508b6-c67e-4e9b-9e51-93029d009e1d",
        "72c39378-8268-4c2c-9e1f-c03d3ac8154c",
        "ffb8526c-b813-4b55-921f-a52313148b9d",
        "605ecff9-e5ac-44b9-b9c8-18b0c4bdb826"
    ],
    "filterType": "GMObject",
    "folderName": "objects",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Objects"
}